@charset "utf-8";
/* CSS Document */

#slide{ position:relative; overflow:hidden;}
#slide .prev-next{ position:absolute; z-index:3; display:block; bottom:0px; height:50px; width:42px; cursor:pointer;}
#slide #bt-prev{ right:42px; background:url(../img/bt-prev-media.png);}
#slide #bt-next{ right:0px; background:url(../img/bt-next-media.png);}
#slide ul{ list-style:none; margin:0px; padding:0px;}
#slide li{ display:none; position: absolute; width:100%; background-size: cover; background-position:center top;}
#slide li a{ display:block; text-decoration:none; color:#FFF; height:100%;}
#slide li p{ background:url(../img/bg-black.png); position: absolute; bottom:0px; width:100%;  height:50px; color:#FFF; font-size:20px; margin:0px; padding:5px 90px 15px 15px; box-sizing:border-box; text-align:left;}
#slide li.active{ display:block; z-index:2;}
#slide li.next{ z-index:1; display:block;}
#slide li img{ position:static; border:none; visibility:hidden;}

#slide, #slide li{ height:100%;}